@charset "utf-8";
/*---------------------
CSS FOR MEDIA QUERY
-----------------------*/

@media only screen and (max-width:1180px) {
.container {width: 1004px;}

.hero-section{ background-size:cover; height:auto; padding-bottom:65px;}
.hero-section p{ padding:0 60px; line-height:28px;}
.frm-bg{ margin-top:70px;}
ul.bnr-list li{ width:27.3%;}
.frm-bg input[type="text"]{padding:14px;}
.frm-arrw {top: 16px; right: 206px;}

ul.s2-list li{width:30%;}
ul.s2-list li:nth-child(2){margin:0 5%;}

ul.s3-uls li{ padding: 25px 14px 25px 80px; width:29%;}
.s3-shipping{width:85%;}

.innr-rgt{ width:70%;}

/*--------CSS FOR MEDIA QUERY--------*/

.chk-bg {background-size: cover; height:auto; padding-bottom:50px;}
.chk-txt2{ padding:0 50px;}

@media only screen and (max-width:1010px) {
.container {width: 750px;}
.topStrip{font-size:18px;}
.hero-section h2{ font-size:52px; margin:30px 0 5px 0;}
.hero-section p{ font-size:22px;}
ul.bnr-list{margin-top:20px;}
ul.bnr-list li { width: 30.3%; font-size:20px;}

.frm-bg{margin-top:50px;}
.searchFlds{ margin-top:35px;}
.frm-bg h3{ font-size:19px; padding:13px 13px 13px 55px;}
.frm-bg input[type="text"], .frm-bg input[type="tel"], .frm-bg input[type="email"]{width:21.5%;  padding:13px;}
.frm-btn{width:32%;}
.frm-arrw{ top:35px; right:146px;}

.strip-bg{padding:20px 0;}
.strip-txt{margin-bottom:15px;}

.section2{padding:50px 0;}
.common-hdg{font-size:36px; line-height:44px;}
.s2-parg-txt{ padding:0 30px; margin-top:30px;}
ul.s2-list{margin-top:30px;}
.s2-lst-txt span{font-size:20px; line-height:26px; padding:0 20px; margin:15px 0 10px 0;}

.section3{padding:50px 0;}
ul.s3-uls li{width:30%; padding: 20px 10px 20px 60px; min-height:296px;}

.s3-li-txt1{font-size:22px;}
.s3-icons{width:40px; left:10px;}
ul.s3-uls li:before{left:24px;}
.s3-li-txt2{font-size:17px; line-height:24px;}

.section4{padding:50px 0;}
.s4-li-txt{padding:0 35px;}
ul.s4-list li:nth-child(1), ul.s4-list li:nth-child(2) {margin-bottom: 70px;}
ul.s4-list{margin-top:40px;}
.s4-shp{top:266px;}

.section5{padding:50px 0;}
.sec5-wdt{margin-top:40px;}
.s5-innr-wdt{width:100%;}
.innr-rgt{width:67%;}
.innr-rgt{ font-size:20px; line-height:26px; padding: 0 0 0 25px;}

footer{padding:30px 0;}

/*--------CSS FOR MEDIA QUERY--------*/
.chk-txt2{ padding:0 50px; font-size:22px;}
.form-position{ width:75%;}
}

@media only screen and (max-width:767px) {
.container {width: 100%;padding: 0 10px;max-width: 600px;}
.forDesk{display:none;}
.forMob{display:block;}

header{height:50px;}
.logo{width:180px; margin-top:10px;}
.phone-rgt{margin-top:11px;}
.phone-rgt img{width:35px;}
.phone-rgt p{font-size:12px; padding-left:8px;}
.phone-rgt p span{font-size:14px;}
.topStrip{ text-align:center; font-size:15px; font-weight:400; letter-spacing:0;}
.topStrip span{display:block;}

.hero-section{ padding-bottom:30px; margin-top:50px;}
.hero-section h2{ font-size:30px; line-height:36px; margin-top:15px;}
.hero-section p{ font-size:18px; line-height:25px; padding: 0 0px;}

ul.bnr-list{ text-align:left; margin-top:30px;}
ul.bnr-list li { width: 100%; font-size: 17px; line-height: 22px; position:relative; padding-left:48px; border-bottom:1px solid #3781b3; margin-bottom:15px; padding-bottom:15px;}
ul.bnr-list li span{ display:inline;}
ul.bnr-list li:nth-child(2):after, ul.bnr-list li:nth-child(2):before{ display:none;}
ul.bnr-list li:last-child{ margin-bottom:0; border:none;}
ul.bnr-list li img{ position:absolute; top:-6px; left:0;}


.frm-bg{ margin-top:32px; text-align:center; padding:16px 25px 12px 25px;}
.frm-bg input[type="text"]{ width:100%;}
.frm-bg h3{ text-align: left; font-size: 16px; padding: 7px 13px 5px 55px;}
.frm-shp{left: 45px;}
.frm-icon{ top:10px;}
.frm-arrw{ display:none;}
.searchFlds h4{ text-align:left; background-position:left 2px;}
.searchFlds{ margin-top:30px;}
.frm-bg input[type="text"]{ padding:12px 15px; margin:0 0 12px 0;}	
.frm-btn{ max-width:100%; float:none; display:inline-block; width:auto;}

.strip-txt{font-size:16px;}
.strip-logos{ display:none;}
.strip-logos-m{ display:inline-block; max-width:90%;}

.section2{padding:30px 0;}
.common-hdg{font-size:26px; line-height:32px;}
.s2-parg-txt{margin-top:20px; padding:0;}
ul.s2-list li{width:100%;}
ul.s2-list li:nth-child(2){margin:25px 0;}
.s2-btn{margin-top:25px;}


.section3{padding:30px 0 50px 0;}
ul.s3-uls{margin-top:30px;}
ul.s3-uls li{width:100%; padding: 20px 20px 20px 60px; margin:50px 0 0 0; min-height:auto;}
ul.s3-uls li:nth-child(2){width:100%; margin:90px 0 0 0; padding: 20px 20px 20px 60px;}
ul.s3-uls li:nth-child(3){margin:90px 0 0 0;}
.s3-li-txt1 span{display:inline;}
.s3-icons{top:30px;}
.s3-arrw{margin-left:-16px;}
ul.s3-uls li:before{height:50px; top:90px;}
.s3-shipping{display:none;}
.steps{display:block;}
.s3-btn{ margin-top:120px;}

.section4{padding:30px 0;}
.s4-shp{display:none;}
.s4-li-txt{padding:0 10px;}
ul.s4-list li img{margin-bottom:5px;}
ul.s4-list li{float:left; width:100%;margin-bottom: 30px;}
ul.s4-list li:nth-child(1), ul.s4-list li:nth-child(2) {margin-bottom: 30px;}
ul.s4-list li:nth-child(4){margin-bottom: 0px;}

.section5{padding:30px 0;}
.sec5-wdt{margin-top:30px;}

.innr-lft{position:static; transform:none; position:relative; border-bottom: 1px solid #cfe0e9; width:100%; padding-bottom:10px;}
.innr-rgt{width:100%; padding:10px 0 0 0; border:none; font-size:18px; line-height:24px;}

footer{padding:0 0 30px 0;}
.ft-logo{margin-top:30px; width:150px;}
.ftrtxt{font-size:14px; line-height:18px; padding:0;}

/*--------CSS FOR Checkout--------*/
.chk-bg{ margin-top:50px; padding-bottom:30px;}

.chk-txt1{ margin-top:15px; font-size:30px; line-height:36px;}
.chk-txt2{ font-size:18px; line-height:25px; padding:0 0;}

.form-position{ width:100%;}
.frm-top{ font-size:18px; line-height:22px; font-weight:500; letter-spacing:1px; padding:10px 0px 10px 64px;}
.chk-frm-icn{ top:14px; left:20px;}
.chk-frm-shp{ display:none;}
.frm-element{ width:100%; margin-bottom:10px;}
.frm-mid{ padding:20px;}
.cp-flds{padding:15px;}

.popbox{width:94%;}
.popHeading{padding:15px;}
.popHeading h2{font-size:26px;}
.popHeading p{font-size:18px; line-height:26px; margin-top:0;}
.pop-part1{padding:15px; font-size:18px; line-height:26px;}
.pop-bottom{padding:15px;}
.pop-bottom h3{font-size:20px;}
}

@media only screen and (max-width:374px) {
.phone-rgt{display:none;}
}